%global momorel 1

Name: iozone
Version: 3_239
Release: %{momorel}m
Summary: IOzone is a filesystem benchmark tool.
License: Public Domain
Group: Applications/System
URL: http://www.iozone.org
Source: http://www.iozone.org/src/current/%{name}%{version}.tar
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
IOzone is a filesystem benchmark tool. The benchmark generates and
measures a variety of file operations.

%prep
%setup -q -n %{name}%{version}

%build
cd src/current/
make linux

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
install -m 755 src/current/iozone %{buildroot}%{_bindir}/iozone

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%attr(0755,root,root) %{_bindir}/iozone
%doc docs

%changelog
* Wed May 18 2005 Masahiro Takahata <takahata@momonga-linux.org>
- (3.239-1m)
- first import for momonga
